
define host {
	host_name			sdpldap200l
	alias				sdpldap200l.Princeton.EDU
	address				10.6.63.107
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			sdpldap201l
	alias				sdpldap201l.Princeton.EDU
	address				10.6.63.103
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			sdpoam200l
	alias				sdpoam200l.Princeton.EDU
	address				10.6.52.175
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			sdpoam201l
	alias				sdpoam201l.Princeton.EDU
	address				10.6.52.176
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			sdpobi200l
	alias				sdpobi200l.Princeton.EDU
	address				10.6.52.48
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS Trust
}


define host {
	host_name			sdpohs200l
	alias				sdpohs200l.Princeton.EDU
	address				10.6.63.114
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			sdpohs201l
	alias				sdpohs201l.Princeton.EDU
	address				10.6.63.115
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			sdpovd200l
	alias				sdpovd200l.Princeton.EDU
	address				10.6.57.30
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			sdpovd201l
	alias				sdpovd201l.Princeton.EDU
	address				10.6.57.31
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			sdpprox200l
	alias				sdpprox200l.Princeton.EDU
	address				10.6.56.20
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			sdpprox201l
	alias				sdpprox201l.Princeton.EDU
	address				10.6.56.21
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu
	use				UNIX Production NS EISFW
}


define host {
	host_name			sdprsa200l
	alias				sdprsa200l.Princeton.EDU
	address				10.6.48.71
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu, winmail@princeton.edu
	use				UNIX Production NS PrivateDMZ
}


define host {
	host_name			sdprsa201l
	alias				sdprsa201l.Princeton.EDU
	address				10.6.48.72
	contacts			Identity and Access Management
	_contacts			iam@princeton.edu, unix@princeton.edu, winmail@princeton.edu
	use				UNIX Production NS PrivateDMZ
}

